[
    {
        "id": 1,
        "grade": 1,
        "name": "残品",
        "singleRatioMin": 30,
        "singleRatioMax": 40,
        "quality": "1&",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 1
    },
    {
        "id": 2,
        "grade": 2,
        "name": "次品",
        "singleRatioMin": 40,
        "singleRatioMax": 50,
        "quality": "1&2",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 1
    },
    {
        "id": 3,
        "grade": 3,
        "name": "凡品",
        "singleRatioMin": 50,
        "singleRatioMax": 60,
        "quality": "1&2&3",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 1
    },
    {
        "id": 4,
        "grade": 4,
        "name": "良品",
        "singleRatioMin": 60,
        "singleRatioMax": 70,
        "quality": "2&3&4",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 1
    },
    {
        "id": 5,
        "grade": 5,
        "name": "精品",
        "singleRatioMin": 70,
        "singleRatioMax": 80,
        "quality": "3&4&5",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 1
    },
    {
        "id": 6,
        "grade": 6,
        "name": "极品",
        "singleRatioMin": 80,
        "singleRatioMax": 90,
        "quality": "4&5",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 1
    },
    {
        "id": 7,
        "grade": 7,
        "name": "圣品",
        "singleRatioMin": 90,
        "singleRatioMax": 100,
        "quality": "5&",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 0
    },
    {
        "id": 8,
        "grade": 8,
        "name": "神品",
        "singleRatioMin": 100,
        "singleRatioMax": 0,
        "quality": "5&",
        "unitConsume": 0,
        "critEffect": 2,
        "critProbability": 20,
        "initialAvailable": 0
    }
]